System.Security 2.0.0.0 4.0.0.0 System.Security.Cryptography.Pkcs.Pkcs9AttributeObject

A object will be automatically generated and placed in the property whenever the property for the corresponding signer is not empty.

The class defines the type of the content of a CMS/PKCS #7 message.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  The constructor creates an instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Oid To be added. To be added.

  The property gets an object that contains the content type.

- Method
  2.0.0.0
  4.0.0.0
  System.Void ``

  This method replaces the current object with the specified object.

  Copies information from an object.

  The object from which to copy information.